/*CSS Format by http://HomepageHelfer.net*/

body {
  font-family: Verdana;
  color: #FFFF88;
  font-size: 14px;
  padding: 8px;
  margin: 0px;
  background-color: #FFFFFF;
  background-image: url(bilder/bg2.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
}
h1 {
  font-family: Verdana;
  font-size: 20px;
  color: #FFFF33;
}
h2 {
  font-family: Verdana;
  font-size: 18px;
  color: #9D9DFC;
}
h3 {
  font-family: Verdana;
  font-size: 16px;
  color: #B0E0E6;
}
a:link {
  font-family: Verdana;
  color: #FFFF44;
  font-size: 14px;
  text-decoration: none;
}
a:visited {
  color: #FFFF44;
  text-decoration: none;
}
a:active {
  color: #FFFF44;
  text-decoration: none;
}
a:hover {
  color: #FFFF99;
  text-decoration: underline;
}
textarea {
  color: #000000;
  font-size: 12px;
  font-family: verdana;
  background-color: #013300;
  border: solid 2px #FFFFFF;
  background-image: url(bilder/bg1.png);
  background-repeat: repeat;
  background-attachment: fixed;
}
